.clear-10{
    clear: both;
    width: auto;
    height: 10px;
}
.clear-20{
    clear: both;
    width: auto;
    height: 20px;
}
.clear-30{
    clear: both;
    width: auto;
    height: 30px;
}
.clear-40{
    clear: both;
    width: auto;
    height: 40px;
}

.centered-screen {
    display: flex;
    justify-content: center;
    align-items: center;   
    height: 100vh;
}

.admin-navbar
{
    background-color: #333;
    padding-left: 5vw;
    padding-right: 5vw;
}
.admin-navbar a, .admin-navbar a:hover
{
    color: #FFF;
}

.side-nav
{
    background-color: #666;
    height: 100vh;
}
.side-nav ul li a, .side-nav ul li a:hover
{
    color:#FFF;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.side-nav ul li a:hover
{
    background-color: #333;
}

.data-body
{
    padding-top: 20px;
    padding-right: 20px;
}